Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Número de puertos USB 2.0
1
Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-3130-30TS Switch

Número de puertos USB 2.0
1
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Número de puertos USB 2.0

1

Número de puertos USB 2.0

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Lista de control de acceso Acl Reglas
2048
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicación
Sí
Número de puertos USB 2.0
1
Conexión de Fibra Óptica
SFP+
Conexión de alimentación
Velocidad de avance
125 Mpps
Rango MTBF
900546 Horas
Filtrado/protección BPDU
Sí
Protección del ciclo
Sí
Seguridad
CB, cUL, BSMI, CCC
Algoritmo de seguridad compatible
SNMP, SNMPv3, SSH-2, SSL/TLS
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Declaraciones de conformidad
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo máximo de energía
Fuente de alimentación de respaldo
Sí
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Tramas Jumbo
9000
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Altura
Color del producto
Unidades de memoria externa física
9
Unidades de memoria virtual
32
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
52,5 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Recuento de VLAN
Capacidad de enrutamiento/conmutación
168 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
1 fan(lar)
Caché del paquete
Nombre del producto
DGS-3130-30TS
Categoría
Switches de red
Marca
D-Link
Mercados vendidos
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Fecha de agregado al sistema
2018-11-02
Código de producto
DGS-3130-30TS
Prevención de ataques DoS
Sí
Bloqueo Head Of Line Hol
Sí
Disipación de calor
104,65 BTU/s
Apilable
Sí
Algoritmos de programación de colas
SP, WRR+SP, Weighted Round Robin (WRR)
Soporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Soporte multicast
Sí
Características de LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Soporte VLAN
Sí
Autorización
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de enrutamiento
RIP
D-Link DGS-3130-30TS Switch